<?php

namespace Modules\Employee\Models\Traits;

use Modules\Employee\Models\Project;

trait HasProject
{
    public function project()
    {
        return $this->belongsTo(Project::class);
    }
}
